| DocBook: The Definitive Guide 2.0.17 (Alpha)

# Non-Russian Cyrillic Character Entities (%isocyr2;)

%isocyr2; — Non-Russian Cyrillic Character Entities

## Synopsis

The `%isocyr2;` parameter entity includes the ISO character entities with the public identifier:

      ISO 8879:1986//ENTITIES Non-Russian Cyrillic//EN

## Description

ISO and the W3C are cooperating to provide an official set of character entity references for XML. A description of this set is available at http://www.w3.org/2003/entities/iso8879doc/isocyr2.html

Russian Cyrillic Character Entities (%isocyr1;) |  | Diacritical Marks Character Entities (%isodia;)

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.